global USE flag
postscript

Enable support for the PostScript language (often with ghostscript-gpl or libspectre)

Packages describing “postscript” as local USE flag

Package “postscript” Flag Description
app-text/evince Enable support for PostScript and Adobe Illustrator documents with app-text/libspectre

All packages providing a “postscript” USE flag (21)